Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Newest kde overlay fetch errors
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
LonelyStar
Guru
Guru


Joined: 06 Dec 2005
Posts: 390

PostPosted: Sat Feb 06, 2010 7:00 pm    Post subject: Newest kde overlay fetch errors Reply with quote

Hi,

I just updated my kde overlay. Now I try to update, and get:

Code:

!!! Couldn't download 'kdelibs-4.4.0.tar.bz2'. Aborting.
 * Fetch failed for 'kde-base/kdelibs-4.4.0', Log file:
 *  '/var/tmp/portage/kde-base/kdelibs-4.4.0/temp/build.log'


I do not get this only for kdelibs, but for lots and lots of packages.
They are search in for example:

ftp://ftp.rediris.es/mirror/kde/ftp.kde.org/pub/kde/stable/4.4.0/src/

Anyone knows whats wrong?

Thanks!
Nathan
Back to top
View user's profile Send private message
one_and_only
Apprentice
Apprentice


Joined: 13 May 2007
Posts: 250
Location: PL/Krakow

PostPosted: Sat Feb 06, 2010 7:49 pm    Post subject: Reply with quote

It's "normal" for KDE :] Ebuilds for new version are ready and up in the overlay, but for sources, that they point to, we must wait until official release (scheduled AFAIR for Feb 9th).
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Unsupported Software All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum